/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
color:#da9d2a;

}  

/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:left;
color:#da9d2a;

}

/*<h3>三级标题*/
h3.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	line-height:1.4em;
	text-indent:2em;
	margin-top:1em;
color:#da9d2a;

} 

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*版权内容*/
.xiao {

	font-size:80%;

}
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}


/*粗体*/
span.bold {
	font-weight:bold;
}


/*下划线*/
.un {
        border-style: solid;
        border-width: 0 0 0.15em 0;
        border-color: #da9d2a;
}


/*背景色-行内默认样式用在span中*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 


/*注标图*/
.width60 {
	width:60%;	
}

